---

jobs: [
  {
    city: 'Чебоксары',
    cityJobs: [
      { direction: 'Дизайн', vacancies: ['Cтарший дизайнер UX/UI', 'Младший дизайнер UX/UI']},
      { direction: 'Тестирование', vacancies: ['Руководитель отдела тестирования']},
      { direction: 'Разработка', vacancies: ['Android разработчик', 'Back-end разработчик', 'Front-end разработчик', 'iOS разработчик']}
    ]
  },
  {
    city: 'Москва',
    cityJobs: [
      { direction: 'Менеджмент', vacancies: ['Руководитель проектов']}
    ]
  }
]

---


<main class="jobs-page">

  <div class="content-wrapper">
    <h2 class="jobs__title">Карьера</h2>
  </div>

  {{> jobs-list jobs=jobs }}
  {{> jobs-contacts }}


</main>
